<?php
/**
 * Page Template Blog
 */

$sections[] = array(
  'icon' => 'el-icon-screen',
  'fields' => array(
    array(
      'id'=>'testimonial-company-logo',
      'type' => 'media',
      'url' => true,
      'title' => esc_html__('Company Logo', 'luxe'),
    ),
  )
);
